.dropdown {
    position: relative;
    display: inline-block;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    max-height: 150px; /* Set maximum height */
    overflow-y: auto; /* Enable vertical scrollbar */
  }

  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: flex;
    justify-content: space-between; /* Add space between text and X */
    align-items: center; /* Center the content vertically */
  }



  .dropdown-content .selected {
    background-color: #505fe7; /* Light red background for selected option */
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  .selected-options {
    display: inline-block;
    margin-bottom: 10px; /* Add margin to separate selected options from input field */
  }

  .selected-option {
    margin-right: 5px;
    background-color: #8add97;
    padding: 5px;
    border-radius: 5px;
  }

  .remove-option {
    cursor: pointer;
    color: red; /* Make the X red */
    margin-left: 5px; /* Add space between the option name and the X */
  }